*:focus {
  outline: 1px dotted blue;
}
.sch-tabs-4 .sch-full-content #upload a {
  text-align: center;
  width: 100%;
  display: inline-block;
  margin: 20px 0;
}
.sch-tabs-4 .tabs > ul {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 0;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.sch-tabs-4 .tabs > ul li {
  display: inline-block;
}
.sch-tabs-4 .tabs > ul li span {
  z-index: 2;
  position: relative;
  display: inline-block;
  width: 100%;
}
.sch-tabs-4 .tabs > ul li a {
  display: block;
  padding: 20px;
  position: relative;
  overflow: hidden;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  color: black;
  transition: all 0.3s ease 0.4s;
  font-size:16px;
  background: #ccc;
}
.sch-tabs-4 .tabs > ul li a[aria-selected] {
  color: white;
  background: #1E88E5;
  transform: translateZ(0) translateY(0);
}
.sch-tabs-4 .tabs > ul li:hover a {
  background: #1E88E5;color: white;
}
.sch-tabs-4 .tabs > section[aria-hidden=true] {
  display: none;
}
.sch-content {
  padding: 30px 0;
}
.sch-content {
  box-shadow: 0px 4px 16px rgba(254, 205, 211, 0.1), 0px 8px 24px rgba(254, 205, 211, 0.1), 0px 16px 56px rgba(254, 205, 211, 0.1);
  padding: 20px;
  margin-top: 20px;
}
@media only screen and (max-width:768px){
.sch-tabs-4 .tabs > ul {
  grid-template-columns: 1fr 1fr ;
}
}